.navigation
{
	text-align:center;
	font-size:14px;	
	font-weight:200;
	padding:18px 0px;
}
.navigation ol, .navigation ol li
{
	list-style:none;
}

.navigation ol li
{
	display:inline-block;
	padding:0 15px 0 10px;
	
}

.navigation .current
{
	font-weight:400;
	color:#c76995;
}

.navigation a.page
{
	font-weight:200;	
}

.navigation ol li
{
	background:url(images/bg_pagination.png) center right no-repeat;
}
.navigation ol li:last-child
{
	background:none;
}